
Audacious - Bug #1012

can't play imported playlist from cue

August 01, 2020 10:02 - beroal beroal

Status: Closed Start date: August 01, 2020

Priority: Major Due date:  

Assignee:  % Done: 100%

Category: core Estimated time: 0.00 hour

Target version: 4.1   

Affects version: 4.0.4   

Description

If I add a "cue" file to a playlist, export the playlist to an "m3u" file, import the playlist from the "m3u" file, this program cannot play the

songs in the playlist. This issue exists only for songs from a "cue" file. I noticed it because I sort playlists via export/import.

History

#1 - August 02, 2020 21:26 - John Lindgren

- % Done changed from 0 to 100

- Status changed from New to Closed

That's an interesting case; thanks for taking the time to report it. It should be handled correctly after this commit:

https://github.com/audacious-media-player/audacious/commit/f639fd88e72ff6e3755975f7017a8ed4a779d28c

#2 - December 29, 2020 18:49 - John Lindgren

- Target version set to 4.1
